<nav appHighlight class="navbar navbar-expand-lg bg-dark shadow-lg text-white">
  <div class="container-fluid justify-content-center">
    <h1>{{ titre }}</h1>
  </div>
  <div class="m-4">
    <button class="btn btn-danger" (click)="deconnect()">Deconnexion</button>
  </div>
</nav>
